﻿.AddAttachmentPopup
{
	background-color: #e7e7e7;
	border: 1px solid #bababa;
	padding: 1.5em;
	width: 360px;
	/*height: 25ex;*/
}

.EditAttachmentPopup
{
	background-color: #e7e7e7;
	border: 1px solid #bababa;
	padding: 1.5em;
	width: 360px;
	/*height: 20ex;*/
}

.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.WarningPopup
{
	background-image: url(graphics/Warning.gif);
	background-repeat: no-repeat;
	background-position: 5px 30px;
	background-color: #e7e7e7;
	border: 1px solid #bababa;
	padding-left: 55px;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 20px;
	width: 360px;
	height: 10ex;
}

.ConfirmationPopup
{
	background-image: url(graphics/Confirmation.gif);
	background-repeat: no-repeat;
	background-position: 5px 30px;
	background-color: #e7e7e7;
	border: 1px solid #bababa;
	padding-left: 55px;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 20px;
	width: 380px;
	height: 10ex;
}

.InformationPopup
{
	background-image: url(graphics/Information.gif);
	background-repeat: no-repeat;
	background-position: 5px 30px;
	padding-left: 55px;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 20px;
	background-color: #e7e7e7;
	border: 1px solid #bababa;
	width: 360px;
	height: 10ex;
}

.PopupYesButton
{
	top: 12.5ex;
	left: 2.6em;
	text-align: center;
}

.PopupNoButton
{
	top: 12.5ex;
	left: 20.4em;
	text-align: center;
}

.PopupCenteredButton {
    top: 9ex;
    left: 8em;
    width: 170px;
    text-align: center;
    position: absolute;
}

.AddressBookPopup
{
	background-color: #e7e7e7;
	border: 1px solid #bababa;
	padding-left: 20px;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 20px;
	width: 40em;
	height: 44ex;
}

.btnCloseTicketModifiedOrLockedDlg
{
	margin-top: 30px;
	margin-left: 80px;
}



/* Applied to the control, that has no value */
.requiredFieldValidator_Highlight
{
	background: inherited;
	background-color: Yellow;
	font-weight: bold;
}

.requiredCustomFieldValidator_Highlight
{
	background: inherited;
	background-color: Yellow;
	font-weight: bold;
}

/* Applied to the validator popup ballon */
.requiredValidatorCalloutStyle div, .requiredValidatorCalloutStyle td
{
	border: solid 1px blue;
	background-color: lime;
}

.CloseTicketPopup
{
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	background-color: #e7e7e7;
	border: 1px solid #bababa;
	width: 600px;
	height: 48ex;
}

.QuickChangePopup
{
		padding-left: 20px;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 20px;
	background-color: #e7e7e7;
	border: 1px solid #bababa;
	width: 350px;
	height: 9ex;
}

.EmbeddedImageTooLargePopup
{
	background-image: url(graphics/Information.gif);
	background-repeat: no-repeat;
	background-position: 5px 40px;
	padding-left: 55px;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 20px;
	background-color: #e7e7e7;
	border: 1px solid #bababa;
	width: 360px;
	height: 10ex;
}

.EmbeddedImageTypeNotAllowed
{
	background-image: url(graphics/Information.gif);
	background-repeat: no-repeat;
	background-position: 7px 40px;
	padding-left: 55px;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 20px;
	background-color: #e7e7e7;
	border: 1px solid #bababa;
	width: 400px;
	height: 13ex;
}